Show / Hide Table of Contents

# Struct WhiteMageGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct WhiteMageGauge

### Fields

| Improve this Doc View Source

#### BloodLily

##### Declaration

    public byte BloodLily

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Lily

##### Declaration

    public byte Lily

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LilyTimer

##### Declaration

    public short LilyTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |